<resources>
	<string name="app_label" translatable="false">BRIO</string>
	<string name="accessibility_desc" translatable="false">This service is used to read USSD responses and pass them to BRIO for parsing.</string>
	<string name="home">Home</string>
	<string name="transactions">Transactions</string>
	<string name="another_phone">Another Phone</string>
	<string name="bought_mobile_airtime">Bought Mobile Airtime</string>
	<string name="balance_credited">Balance Credited</string>
	<string name="sent_money">Sent Money</string>
	<string name="received_money">Received Money</string>
	<string name="sent_money_notif_ticker">You Successfully Sent Money</string>
	<string name="sent_money_notif">You sent %1$s Birr to %2$s. Your balance is %3$s Birr.</string>
	<string name="buy_airtime_notif_ticker">You Bought Mobile Airtime</string>
	<string name="buy_airtime_notif">You bought mobile airtime of %1$s Birr for %2%s. Your balance is %3$s Birr</string>
	<string name="received_money_notif_ticker" translatable="false">You Received Money</string>
	<string name="received_money_notif">You received %1$s Birr from %2%s. Your balance is %3$s Birr</string>
	<string name="balance_withdrawn">Balance Withdrawn</string>
	<string name="made_payment">Made Payment</string>
	<string name="current_balance">Current Balance</string>
	<string name="buy">Buy</string>
	<string name="send">Send</string>
	<string name="pay">Pay</string>
	<string name="withdraw">Withdraw</string>
	<string name="buy_airtime_for">Buy Mobile Airtime For</string>
	<string name="buying_airtime">Buy Mobile Airtime</string>
	<string name="buy_mobile_airtime">Buy Mobile Airtime</string>
	<string name="airtime_amount">Recharge Amount</string>
	<string name="send_money_amount_title">Enter Amount to Send</string>
	<string name="money_amount_title">Money Amount</string>
	<string name="make_payment_amount_title">Payment Amount</string>
	<string name="withdraw_money_amount_title">Withdrawal Amount</string>
	<string name="make_payment_till_title">Enter Merchant Code</string>
	<string name="withdraw_money_till_title">Enter Agent Code</string>
	<string name="to_person">To</string>
	<string name="from_contact">From %1$s</string>
	<string name="for_contact">For %1$s</string>
	<string name="to_contact">To %1$s</string>
	<string name="birr">Birr</string>
	<string name="birr_short">Br.</string>
	<string name="send_money">Send Money</string>
	<string name="account_balance">Check Account Balance</string>
	<string name="withdraw_cash">Withdraw Money</string>
	<string name="delete_character">Delete Character</string>
	<string name="submit">Submit</string>
	<string name="enter_your_pin">Enter Your PIN</string>
	<string name="enter_your_current_pin">Enter Your Current PIN</string>
	<string name="a_new_pin">Enter a New PIN</string>
	<string name="enter_a_new_pin">Enter a New PIN</string>
	<string name="enter_cbe_pin">Enter you CBE Birr PIN</string>
	<string name="confirm_pin">Confirm PIN</string>
	<string name="pins_dont_match">PINs don\'t match</string>
	<string name="pin_code_updated">PIN uode updated</string>
	<string name="pin_code_not_saved">PIN code not saved, please go to settings and update your PIN</string>
	<string name="for_your_number">for your phone</string>
	<string name="select_contact">Select Contact</string>
	<string name="cbe_birr_logo">CBE Birr Logo</string>
	<string name="make_payment">Make Payment</string>
	<string name="withdraw_money">Withdraw Money</string>
	<string name="settings_icon">Settings Icon</string>
	<string name="go_back">Go Back</string>
	<string name="placeholder" translatable="false">Placeholder</string>
	<string name="settings">Settings</string>
	<string name="change_pin_code">Change PIN Code</string>
	<string name="this_phone">this phone</string>
	<string name="enter_phone_number">Enter Phone Number</string>
	<string name="language">Select Language</string>
	<string name="amharic" translatable="false">አማርኛ</string>
	<string name="english" translatable="false">English</string>
	<string name="checkmark" translatable="false">checkmark</string>
	<string name="_09" translatable="false">09</string>
	<string name="_0" translatable="false">0</string>
	<string name="_1" translatable="false">1</string>
	<string name="_2" translatable="false">2</string>
	<string name="_3" translatable="false">3</string>
	<string name="_6" translatable="false">6</string>
	<string name="_5" translatable="false">5</string>
	<string name="_4" translatable="false">4</string>
	<string name="_7" translatable="false">7</string>
	<string name="_8" translatable="false">8</string>
	<string name="_9" translatable="false">9</string>
	<string name="enter_your_pin_line_1">Enter Your</string>
	<string name="enter_your_pin_line_2">CBE Birr PIN Code</string>
	<string name="invalid_qr">The code is invalid</string>
	<string name="incorrect_pin">PIN code is incorrect</string>
	<string name="merchant_code">Merchant Code</string>
	<string name="agent_code">Agent Code</string>
	<string name="hello_blank_fragment" translatable="false">Hello blank fragment</string>
	<string name="plus_sign" translatable="false">+</string>
	<string name="last_updated_date">Balance Last Updated — %1$s</string>
	<string name="balance_0" translatable="false">0.00</string>
	<string name="about">About</string>
	<string name="scan_qr_code">Scan QR Code</string>
	<string name="phone_number">Phone Number: %1$s</string>
	<string name="select_gender">Select Gender</string>
	<string name="mon">Mon</string>
	<string name="tue">Tue</string>
	<string name="wed">Wed</string>
	<string name="thu">Thu</string>
	<string name="fri">Fri</string>
	<string name="sat">Sat</string>
	<string name="sun">Sun</string>
	<string name="jan">Jan</string>
	<string name="feb">Feb</string>
	<string name="mar">Mar</string>
	<string name="apr">Apr</string>
	<string name="may">May</string>
	<string name="jun">Jun</string>
	<string name="jul">Jul</string>
	<string name="aug">Aug</string>
	<string name="sep">Sep</string>
	<string name="oct">Oct</string>
	<string name="nov">Nov</string>
	<string name="dec">Dec</string>
	<string name="brio_terms">By continuing to use BRIO, you confirm that you have read and agreed to the <a href="http://birr.io/apps/android/terms-and-conditions">Terms and Conditions</a> and <a href="http://birr.io/apps/android/privacy-policy">Privacy Policy</a> of the app.</string>
	<string name="start_using_app">START USING</string>
	<string name="sim_1">SIM 1</string>
	<string name="sim_2">SIM 2</string>
	<string name="welcome_to_app">WELCOME</string>
	<string name="cbe_registration_confirmed">CBE Birr registration confirmed</string>
	<string name="go_register">Please find a Commercial Bank of Ethiopia branch or a CBE Birr agent near-by and register for a free account — it takes less than 15 minutes.</string>
	<string name="go_activate">To start fully using the app, please visit a near-by Commercial Bank of Ethiopia branch or a CBE Birr agent and register for a free account.</string>
	<string name="dont_have_cbe_birr">No</string>
	<string name="have_cbe_birr">Yes</string>
	<string name="do_you_have_cbe_birr">Do you have a CBE Birr account?</string>
	<string name="opened_an_account">I have opened an account</string>
	<string name="title_activity_tour" translatable="false">TourActivity</string>
	<string name="action_settings" translatable="false">Settings</string>
	<string name="section_format" translatable="false">Hello World from section: %1$d</string>
	<string name="which_sim">Select the SIM card you want to register with</string>
	<string name="select_sim">Select SIM Card:</string>
	<string name="need_permission">You need to grant permission to BRIO to continue</string>
	<string name="cbe_check_alert_title">Checking CBE Birr</string>
	<string name="cbe_check_alert_message">BRIO is going to make a couple of USSD requests to check if your SIM is registered with CBE Birr</string>
	<string name="number_not_verified_title">Unverified Phone Number</string>
	<string name="number_not_verified_message">To verify your number, BRIO is going to send a text message from your phone.</string>
	<string name="low_storage_error">Low Storage</string>
	<string name="ok">Okay</string>
	<string name="developed_by_brio_fintech">Developed By BRIO FinTech</string>
	<string name="addis_ababa_ethiopia">Addis Ababa — Ethiopia</string>
	<string name="brio_email" translatable="false">hello@birr.io</string>
	<string name="brio_url_home" translatable="false">http://birr.io</string>
	<string name="brio_phone_number" translatable="false">+251 90 418 3553</string>
	<string name="tour_init_desc">Quickly recharge your mobile balance, easily pay at shops, send and receive money using only your phone and manage your money</string>
	<string name="buy_mobile_airtime_tour_title">Mobile Airtime</string>
	<string name="buy_mobile_airtime_tour_desc">BRIO alows you to recharge your\'s or your friend\'s mobile balance in less than 15 seconds</string>
	<string name="send_money_tour_title">Send Money To Friends</string>
	<string name="send_money_tour_desc">You can quickly send money to your friends and family members using only your mobile phone</string>
	<string name="make_payment_tour_title">Pay at Shops</string>
	<string name="make_payment_tour_desc">You can pay at shops, supermarkets, cafes and other places by entering a merchant code or even by scanning a QR code using your camera</string>
	<string name="next">Next</string>
	<string name="skip">Skip</string>
	<string name="activate_app">ACTIVATE APP</string>
	<string name="version">Version %1$s</string>
	<string name="select_cbe_sim">Select the SIM you used to register for CBE Birr</string>
	<string name="waiting_for_a_cbe">Waiting for a message from CBE Birr to confirm registration</string>
	<string name="resend_request">Resend Request</string>
	<string name="register_again">Retry Registration</string>
	<string name="select_language" translatable="false">SELECT LANGUAGE</string>
	<string name="select_language_am" translatable="false">ቋንቋ ይምረጡ</string>
	<string name="skip_for_now">Skip For Now</string>
	<string name="balance_never_checked">Balance has never been checked</string>
	<string name="sign_out">Sign Out</string>
	<string name="profile">Profile</string>
	<string name="first_name">Your Name</string>
	<string name="middle_name">Father\'s Name</string>
	<string name="last_name">Grand Father\'s Name</string>
	<string name="year">Year</string>
	<string name="sign_up">Sign Up</string>
	<string name="first_name_empty">Please enter your first name</string>
	<string name="middle_name_empty">Please enter your middle name</string>
	<string name="last_name_empty">Please enter your last name</string>
	<string name="enter_your_birthdate">Enter Your Birthdate</string>
	<string name="birthdate">Birthdate</string>
	<string name="day">Day</string>
	<string name="month">Month</string>
	<string name="Year">Year</string>
	<string name="gender">Gender</string>
	<string name="male">Male</string>
	<string name="female">Female</string>
	<string name="waiting_for_registration">Waiting for registration confirmation message</string>
	<string name="select_your_gender">Select Your Gender</string>
	<string name="brio_logo">Brio Logo</string>
	<string-array name="months_normal">
		<item>January</item>
		<item>February</item>
		<item>March</item>
		<item>April</item>
		<item>May</item>
		<item>June</item>
		<item>July</item>
		<item>August</item>
		<item>September</item>
		<item>October</item>
		<item>November</item>
		<item>December</item>
	</string-array>
	<string-array name="months">
		<item>Jan</item>
		<item>Feb</item>
		<item>Mar</item>
		<item>Apr</item>
		<item>May</item>
		<item>Jun</item>
		<item>Jul</item>
		<item>Aug</item>
		<item>Sep</item>
		<item>Oct</item>
		<item>Nov</item>
		<item>Dec</item>
	</string-array>
	<string-array name="short_months">
		<item>Jan</item>
		<item>Feb</item>
		<item>Mar</item>
		<item>Apr</item>
		<item>May</item>
		<item>Jun</item>
		<item>Jul</item>
		<item>Aug</item>
		<item>Sep</item>
		<item>Oct</item>
		<item>Nov</item>
		<item>Dec</item>
	</string-array>
</resources>
